Ignore:
Timestamp:
2012-09-01T18:53:44+02:00 (2 years ago)
Author:
moo
Message:

updated notes and translations

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/htdocs/diagnosis/lang/zh-simplified.po

    r1103 r1148  
    22msgstr "" 
    33"Report-Msgid-Bugs-To: \n" 
    4 "POT-Creation-Date: 2012-08-01 17:10+0800\n" 
     4"POT-Creation-Date: 2012-09-02 00:52+0800\n" 
    55"Language: zh\n" 
    66"MIME-Version: 1.0\n" 
     
    5757 
    5858#: index.php:90 index.php:129 index.php:135 index.php:183 index.php:285 
    59 #: index.php:303 index.php:368 
     59#: index.php:303 index.php:368 index.php:391 index.php:394 
    6060msgid "error" 
    6161msgstr "错误" 
     
    6868#: index.php:200 index.php:216 index.php:248 index.php:264 index.php:273 
    6969#: index.php:291 index.php:309 index.php:332 index.php:347 index.php:373 
    70 #: index.php:379 index.php:385 
     70#: index.php:379 index.php:385 index.php:399 
    7171msgid "info" 
    7272msgstr "信息" 
     
    227227msgstr "相当多的项目缓存了. 请适量加大 %s" 
    228228 
    229 #: index.php:248 index.php:373 index.php:385 
     229#: index.php:248 index.php:373 index.php:385 index.php:399 
    230230msgid "Looks good" 
    231231msgstr "看起来还行" 
     
    363363"由于兼容性问题, 'Zend Optimizer' 的优化器已被 XCache 禁止; 其加载器依然可用, " 
    364364"可继续使用 Zend 加密的文件" 
     365 
     366#: index.php:388 
     367#, fuzzy 
     368msgid "SAPI Compatibility" 
     369msgstr "Extension 兼容性" 
     370 
     371#: index.php:391 
     372msgid "CGI is not supported" 
     373msgstr "" 
     374 
     375#: index.php:391 
     376msgid "Use FastCGI or FPM instead" 
     377msgstr "" 
     378 
     379#: index.php:396 
     380msgid "" 
     381"PHP_FCGI_CHILDREN should be >= 1 and use 1 group of parent/childs model. See " 
     382"http://xcache.lighttpd.net/wiki/Faq" 
     383msgstr "" 
Note: See TracChangeset for help on using the changeset viewer.